@import url('https://fonts.googleapis.com/css?family=Heebo');
*{font-family: 'Heebo', sans-serif;}
html,body {margin:0px;padding:0px;direction:rtl;width:100%;height:100%; overflow:hidden;}
body{background:#001533 url(../images/main-image.jpg) no-repeat center center;background-size:100% 100%;}
img.p-logo{top: 40px;left: 2%;position: absolute;margin-left: -25px;z-index: 9;}
img.oy-logo{bottom: 45px;position: absolute;right:65px;z-index: 9;}
img.float-logo{width: 40%; top: -2%;position: absolute;left:68%;z-index: 12;}

p {
    margin: 0; padding: 0;
}

.f-title {
    bottom: 35%;position: absolute;right:1%;z-index: 10;
}

.big-title {
    font-size: 5.5vh;
    line-height:1;
}

.big-text {
    font-size: 5vh;
    line-height:1;
}

.yellow {color:#e7b20e; font-size: 1.5vw;}

.text {
	font-size: 3vh;
	color: #ffffff;
	line-height: 4vh;
  }

.points {
    width: 6%;
    padding-top: 10px;
    padding-bottom: 10px;
}

ul {
	list-style: square inside url("../images/list-icon.png");
  }

.box {
    border-top:    1px solid  #e7b20e;
    border-bottom:    1px solid  #e7b20e;
    margin-top: 10px;
    margin-bottom: 10px;
    padding-top: 15px;
    padding-bottom: 15px;
}

.or-yam-logo {
	height:30vh!important;
	width: auto;
}

img.oy-logo{width:5%; }
img.el-title{width: 270px;}
.footer-el-logo {
    width: 50%;
    margin-top: 20px;
    padding-top: 0px;
}
h1 {color:#ffffff;padding-top:0px;padding-bottom:0px;margin-top:12px;margin-bottom:5px;font-size:2.3vw;line-height:2.5vw;font-weight:normal;}
h2 {color:#e7b20e;font-size:2.4vw;line-height:1.2vw;font-weight:400;padding-bottom:5px;padding-top: 20px;margin: 0px;}
p {color:#ffffff;margin:0px;margin-top:0px;padding-top:0px;padding-bottom:0px;font-size:2vh;}
.yellow {color:#e7b20e; }
p.bigger{font-size:1.4vw;line-height:1.6vw;}
p.small {font-size:1.1vw;}
.grey-strip {position:absolute;top:0px;left:5%;width:25%;max-width:100%;height:100%;background-color:#001533e8;z-index:10;font-family:arial;
text-align:center;overflow:hidden;zoom:68%;}

input[type='text'], input[type='email']{
		background:#f8f8f9;color:#939598;font-size:19px;
		border:none;padding:7px;width:60%;
		margin:0 auto;display:block;margin-top:10px;
		text-align:center;box-sizing:border-box;height:45px;
}
button.hide_on_mobile{margin-bottom:10px;}
input[type="checkbox"]{margin-top:10px;margin-bottom:20px;vertical-align: -.25vw;height: 1vw;}
span.chb{    margin-top: 5px;
    font-size: 15px;
    display: block;color:#ffffff;}
	
#wait	{
	display: none;
    font-size: 16px;
    color: green;}
.description{text-align:justify;margin-top:10px;margin-bottom:10px;font-size:0.9vw;line-height: 1vw;letter-spacing: 0.05vw;}
.content-mobile{display:none;}
.fnc-slider {overflow: hidden;box-sizing: border-box;position: relative;height: 100vh;}
.fnc-slider *, .fnc-slider *:before, .fnc-slider *:after {box-sizing: border-box;}
/*.fnc-slider__slides {position: relative;height: 100%;transition: -webkit-transform 1s 0.6666666667s;transition: transform 1s 0.6666666667s;transition: transform 1s 0.6666666667s, -webkit-transform 1s 0.6666666667s;}*/
/*.fnc-slide {opacity:0;overflow: hidden;position: absolute;left: 0;top: 0;width: 100%;height: 100%;-webkit-transform: translate3d(0, 0, 0);transform: translate3d(0, 0, 0);}
.fnc-slide.m--before-sliding {z-index: 2 !important;-webkit-transform: translate3d(100%, 0, 0);transform: translate3d(100%, 0, 0);}*/

/*.fnc-slide.m--active-slide {opacity:1;z-index: 1;transition: -webkit-transform 1s 0.6666666667s ease-in-out;transition: transform 1s 0.6666666667s ease-in-out;transition: transform 1s 0.6666666667s ease-in-out, -webkit-transform 1s 0.6666666667s ease-in-out;-webkit-transform: translate3d(0, 0, 0);transform: translate3d(0, 0, 0);}*/

.fnc-slider__slides {position: relative;height: 100%;transition: opacity 2.0s ease-in-out;-webkit-transition: opacity 2.0s ease-in-out;-moz-transition: opacity 2.0s ease-in-out;-o-transition: opacity 2.0s ease-in-out;}

.fnc-slide {opacity:0;overflow: hidden;position: absolute;left: 0;top: 0;width: 100%;height: 100%;}
.fnc-slide.m--before-sliding {z-index: 2 !important;}

.fnc-slide.m--active-slide {opacity:1;z-index: 1;transition: opacity 2.0s ease-in-out;-webkit-transition: opacity 2.0s ease-in-out;-moz-transition: opacity 2.0s ease-in-out;-o-transition: opacity 2.0s ease-in-out;}

.userway_preloader_spinner{display:none !important;}

.fnc-nav {z-index: 5;position: absolute;right: 50px;bottom: 20px;left:auto;margin-left:0px;}
.prev__control{z-index:5;position:absolute;width:80px;top:50%;margin-top:-50px;right:0px;height:80px;cursor:pointer;background:url('../images/arrow-prev-white.png') no-repeat center center;background-size:100%;display:block;}
.next__control{z-index:5;position:absolute;width:80px;top:50%;margin-top:-50px;left:0px;height:80px;cursor:pointer;background:url('../images/arrow-next-white.png') no-repeat center center;background-size:100%;display:block;}
/*.prev__control[data-slide="0"]{background-image:url('../images/arrow-prev-deact.png');cursor:auto;}
.next__control[data-slide="0"]{background-image:url('../images/arrow-next-deact.png');cursor:auto;}*/
.prev__control[data-slide="0"]{background-image:url('../images/arrow-prev.png');}
.next__control[data-slide="2"]{background-image:url('../images/arrow-next.png');}
.fnc-nav__controls {font-size: 0;}
.fnc-nav__control {width:12px;height:12px;overflow:hiddlen;margin:3px;border:solid 1px #0185c7;display:inline-block;cursor:pointer;}
.fnc-nav__control.m--active-control {background: #0185c7;border-color:#ffffff;}
.oryam-slider {z-index: 2;/*-webkit-transform: translate3d(0, 0, 0);transform: translate3d(0, 0, 0);transition: -webkit-transform 0.7s;transition: transform 0.7s;transition: transform 0.7s, -webkit-transform 0.7s;*/}
.el-error{color:red;border:solid 1px red;display:none;font-size:25px; padding-top: 10px;}
.footer-logos {display:table;width:100%;}
.footer-logos div {display: table-cell;vertical-align: middle;}
.footer-logos div.footer-oy-logo-wrapper {display:none;}
.grey-strip .inner-wrapper{font-size: 0;margin-bottom:4vw;}
.video-popup{position:absolute;width:60%;height:auto;border:solid 3px #58595b;z-index:100;top:15%;left:20%;right:20%;-webkit-box-shadow: 0px 0px 10px 0px rgba(88,89,91,1);-moz-box-shadow: 0px 0px 10px 0px rgba(88,89,91,1);box-shadow: 0px 0px 10px 0px rgba(88,89,91,1);display:none;}
.video-popup .close-video-btn{width:30px;height:30px;position:absolute;top:10px;right:10px;left:auto;border:solid 1px #000000;border-radius:20px;-moz-border-radius:20px;-ms-border-radius:20px;z-index:1000;text-align:center;line-height:30px;font-size:20px;cursor:pointer;color:#000000;}
.open-video-player{position:absolute;width:500px;height:500px;top:50%;left:50%;margin-top:-250px;margin-left:0px;cursor:pointer;}
.text-holder{width:300px;height:130px;font-size:30px;color:#333333;position:absolute;top:50%;margin-top:-75px;left:57%;margin-left:130px;text-align:center;}

body#lpbody .userway.userway_p1 {top: 60px;}
body#lpbody .userway.userway_p7 {top:7px;}
body#lpbody .userway .userway_head.dark-head {color:#fff !important;}
body#lpbody .userway .userway_accessibility_icon.userway_light .userway_hide span {color: #fff!important;}
body#lpbody .userway .userway_head.dark-head {color:#fff !important;}
body#lpbody .userway .userway_iframe {top:45px !important;}
.userway .userway_head.dark-head, 
body#lpbody .userway .userway_accessibility_icon.userway_light .userway_hide span, 
body#lpbody .userway .userway_accessibility_icon.userway_light .userway_hide span {color: #fff!important;}
body .userway .userway_accessibility_icon.userway_light .userway_icon_white, 
body .userway .userway_accessibility_icon.userway_light .userway_preloader_spinner .spinner_icon_white {display:block !important;}
body .userway .userway_accessibility_icon.userway_light .userway_icon_black, 
body .userway .userway_accessibility_icon.userway_light .userway_preloader_spinner .spinner_icon_black {display:none !important;}
h2.orange{color:#d3a12c;font-size:26px;font-weight: 600;line-height:32px;}
.blue-line{height:0px;margin:0 auto;margin-top:13px;width: 21vw;border-top:1px solid #e7b20e;display:block;}
.blue-line2{margin-top:4px;margin-bottom: 18px;}

	
::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #939598;
    opacity: 1; /* Firefox */
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #939598;
}

::-ms-input-placeholder { /* Microsoft Edge */
    color: #939598;
}
.video-responsive{
    overflow:hidden;
    padding-bottom:56.25%;
    position:relative;
    height:0px;
}
.video-responsive iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}

.sized {
  width:100%;
  height: 100%;  
  position: relative;
  background: #eee;
  overflow:hidden;
  padding:0;
}
.sized iframe {
  position:absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color:black;
}
.hide_on_desktop{display:none;}
button{
        background-image:url('../images/submit-2.png');
        /* background-size: 100% 100%; */
        /* background-position: center; */
		    width: 60%;
			height: 60px;
			font-size: 1.5vw;
			color: #ffffff;
		margin-top:14px;
		margin-bottom: 14px
	}
	

.demon{
		margin-top:16px;
		font-size: 18px;
		color: #717274;
}
.demon h5{font-weight:normal;}
.iwe{margin-bottom:0!important;}
h5{margin-bottom:0;color:#ffffff;}
.oy-logo-mobile{display:none;}
@media only screen and (max-width: 1550px){
	img.el-logo{width:36%;}
	.grey-strip {padding:2vw 0px 0px}
	.grey-strip .inner-wrapper {margin-bottom: 3vw;}
	.footer-el-logo {margin-top: 20px;}
	h5{margin-top: 18px;}
	
}
@media only screen and (max-width: 1280px){
	.grey-strip {padding:2vw 0px 0px}
	.grey-strip .inner-wrapper {margin-bottom: 3vw;}
	.footer-el-logo {margin-top: 2vw;}
	h2 br{display:none;}
	h2.orange{font-size: 1.9vw;}
}


@media only screen and (max-width: 767px){
	
	body {
		overflow:auto;
	}
	.only-desktop {
		display: none;
	}

	.yellow {color:#e7b20e;
		font-size: 3.5vh; }

	img.p-logo{z-index:9999;width:2%;max-width:11px;min-width:7px;margin-left: 0;top: 100%;left: 10px; }


	p.small {font-size:4vw;}

	.box {
		border-top:    0px solid  #e7b20e;
		border-bottom:    1px solid  #e7b20e;
	}

	.demon{
		margin-bottom: 30px;
	}

	p.bigger{font-size:1.4vw;line-height:1vw;}

	img.float-logo{width: 30%; top: -1%;position: absolute;right: -6%;z-index: 11;}

	.video-popup{position:absolute;height:auto;border:none;left:0;right:0;-webkit-box-shadow: none;-moz-box-shadow: none;box-shadow: none;display:none;width:100%;height:291px;margin-top: 11vw;background:#e7e7e7;}
	#video_responsive{display:none;}
	.hide_on_mobile{display:none;}
	.hide_on_desktop{display:block;}
	.blue-line{height:0px;margin:0 auto;width:67%;max-width: 504px;display:block;}
	.blue-line2{margin-top:2vw;margin-bottom: 4vw;}
	body#lpbody .userway.userway_p7 {top: 37px;left: 27px;}
	body#lpbody .userway .userway_iframe {top: 35px !important;}
	body{background:#001533;}
	img.oy-logo{display:none;}
	.grey-strip{width:100%;position:relative;left:0px;height:auto;padding-top:6vw;overflow:auto;}
	.content-mobile{display:block; padding-top: 20px;}
	.content{display:none;}
	.fnc-slider{height:291px;}
	h1{margin-top:8vw;padding-bottom: 3vw;border:0;font-size:12.3vw;line-height:13.5vw;margin-bottom:20px;}
	h2 {font-size: 12.8vw;line-height: 16vw;}
	h2.spacing-heading{letter-spacing: 0.4vw;}
	form span{font-size:14px;}
	h2.less-spacing-heading{letter-spacing: -0.3vw;}
	h2.small_heading{font-size: 5.1vw;margin-top:2vw;}
	h2.bigger-price-h{font-size: 10.7vw;}
	h2.bigger-price-h span{transform: scale(1.2, 1.5);display: inline-block;}
	h2 br{display:none;}
	p{font-size: 6.5vw;padding-top:10px;padding-bottom: 10px;border-top:0;}
	p.bigger {font-size: 8.5vw;line-height:9vw;}
	input[type='text'], input[type='email']{
		    font-size: 7vw;
    width: 70%;
    background: #fafafa;
    height: 60px;		
	}
	.prev__control, .next__control{width:50px;height:50px;margin-top:-25px;}
	.grey-strip .inner-wrapper{margin-bottom: 6vw;padding-right:0;padding-left:0;}
	.description{
		font-size: 3.9vw;
		width: 80vw;
		letter-spacing: 0.3vw;
		margin: 0 auto;
		text-align-last: justify;
		line-height: 5vw;		
	}
	span.chb{
	color:#ffffff;
	font-size:4.9vw;
	letter-spacing: 0.1vw;
    display: block;
    margin-top: 3vw;		
	}
	input[type="checkbox"]{
		transform: scale(1.4);
		margin-left: 3vw;	
		vertical-align: -0.2vw;
		height: 3vw;
	}
 	button{
		width: 70%;
		height: 16vw;
		margin: 0 auto;	
		font-size: 6vw;
		margin-top:4vw;
		margin-bottom: 4vw;
	}
	.footer-logos{
		display: block;
		width: 84vw;
		margin: 0 auto;
	}
	.footer-el-logo-wrapper{
		display:block!important;
		padding-top: 7vw;	
		float: right;		
		width:60%;
	}
	.footer-oy-logo-wrapper{
		display:block!important;
		padding-top: 7vw;	
		float: left;		
		width:22%;
		margin-bottom: 7vw;		
	}
	.footer-oy-logo{max-width:116px;width: 100%;}
	.footer-el-logo{max-width:321px;margin-top: 6vw;width: 70%;}
	
	img.el-title{width:	68%;    margin: 0 auto;}
		
	h2.orange{
    color: #d3a12c;
    font-size: 6.9vw;
    font-weight: 600;
    line-height: 7vw;
    margin-bottom: 3vw;
	margin-top:1px !important;
	letter-spacing: 0.3vw;
	}
	.oy-logo-mobile{display:block;width: 15%;margin-right: 20px;}
}
@media only screen and (max-width: 460px){
	body#lpbody .userway.userway_p7{left: 22px;top: 32px; }
	body#lpbody .userway .userway_iframe {top: 26px !important;}
}

@media only screen and (max-height: 610px){
	.grey-strip{zoom:62%;}
}